.representative_box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: white;
    border-radius: 10px;
    padding: 30px;

}
.representative_box_image{
    max-width: 100px;
    max-height: 100px;
}
.representative_box_title{
  margin: 20px 0  15px 0;
}
.representative_box_des{
    font-size: .9rem;
    color:#929AAB;
    margin-bottom: 35px;
}
.representative_box_label{
    background-color: #10b24542;
    color: #10B245;
    font-size: .9rem;
    padding: 4px;
    margin-bottom: 25px;
}
.representative_box_list{
    color: #00A0F3;
    font-size: 13px;
    cursor: pointer;
}






